<?php

namespace PostenBringCheckout\admin\bring\models\booking;

defined( 'ABSPATH' ) || exit;

class AdditionalService {
	public string $id;

	public function __construct( string $id ) {
		$this->id = $id;
	}

	public function toArray(): array {
		return get_object_vars( $this );
	}
}
